Comment 8 for bug 196089

wollombi (wollombi) wrote :

Confirmed as a problem on Lucid and the version of EasyTag-aac in the repository. Can't select ID3v2.3, and, of course, if you happen to be forced to use itunes on occasion, it doesn't read the v2.4 tags correctly.